Content / REST API
Get content authoring context
Get the active voice configuration, up to five active inspiration posts, content intelligence, and workspace context needed to author LinkedIn content. Read-only and deterministic.
GET /api/mcp/content/authoring-contextDeterministic operationParameters
workspaceIdOptional · string- Optional with API key auth, inferred from the key.
curl -X GET "https://app.pipeline.help/api/mcp/content/authoring-context" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"properties": {
"workspaceId": {
"type": "string",
"description": "Optional with API key auth, inferred from the key."
}
}
}